Skip to main content
GET
Get transcript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

note_id
string
required

The ID of the note

Pattern: ^not_[a-zA-Z0-9]{14}$
Example:

"not_1d3tmYTlCICgjy"

Query Parameters

cursor
string

The opaque cursor returned by the previous page

Example:

"eyJyb3dfb2Zmc2V0Ijo1MCwiaXRlbV9vZmZzZXQiOjB9"

page_size
integer
default:50

The maximum number of transcript items to return

Required range: 1 <= x <= 100
Example:

50

Response

A page of transcript items

transcript
object[]
required

Transcript items for this page

hasMore
boolean
required

Whether another page of transcript items is available

cursor
string | null
required

The opaque cursor for the next page, or null when this is the final page